# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.contacts
Class ContactsNamespace

    java.lang.Object
      com.google.gdata.data.contacts.ContactsNamespace

    public class ContactsNamespace

extends java.lang.Object

GData namespace definitions related to Google Contacts.

Field Summary
`static java.lang.String` `GCONTACT` Google Contacts (GCONTACT) namespace
`static java.lang.String` `GCONTACT_ALIAS` Google Contacts (GCONTACT) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `GCONTACT_NS` XML writer namespace for Google Contacts (GCONTACT)
`static java.lang.String` `GCONTACT_PREFIX` Google Contacts (GCONTACT) namespace prefix

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GCONTACT

    public static final java.lang.String GCONTACT

  Google Contacts (GCONTACT) namespace

  See Also:
    Constant Field Values

### GCONTACT_PREFIX

    public static final java.lang.String GCONTACT_PREFIX

  Google Contacts (GCONTACT) namespace prefix

  See Also:
    Constant Field Values

### GCONTACT_ALIAS

    public static final java.lang.String GCONTACT_ALIAS

  Google Contacts (GCONTACT) namespace alias

  See Also:
    Constant Field Values

### GCONTACT_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace GCONTACT_NS

  XML writer namespace for Google Contacts (GCONTACT)